<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if($row1['me_type'] == 'slider' && $row1['me_link']){
    $partner_url = $row1['me_link'];
    $url = parse_url($partner_url);
    parse_str($url['query']);
}
if(!$bo_table){
  echo "메인 메뉴파입은 관리자화면 > OKonepage관리에서 게시판을 연결해 주세요.";
}
?>
<!-- slider area start -->
<section id="menu<?php echo $j;?>">

       <?php
        echo latest('theme/main_slider', $bo_table, 4, 24);
        ?>

  <div class="ok-social-icon">
    <a href="<?php if($okone_bn['okone_facebook']) { echo $okone_bn['okone_facebook']; } else { echo 'http://facebook.com';}?>" class="fa fa-facebook"></a>
    <a href="<?php if($okone_bn['okone_twitter']) { echo $okone_bn['okone_twitter']; } else { echo 'http://twitter.com';}?>" class="fa fa-twitter"></a>
    <a href="<?php if($okone_bn['okone_youtube']) { echo $okone_bn['okone_youtube']; } else { echo 'http://youtube.com';}?>" class="fa fa-youtube"></a>
  </div>

</section>
<!-- slider area end -->
